test_targets: &test_targets
- '@aspect_rules_js//js/...'

platforms:
  centos7:
    test_targets: *test_targets
  debian10:
    test_targets: *test_targets
  macos:
    test_targets: *test_targets
  ubuntu2004:
    test_targets: *test_targets
  windows:
    test_targets: *test_targets
